ul.gove-common-list {
  flex-wrap: wrap;
  width: 100%;
}

ul.gove-common-list li {
  width: calc(100% / 2);
  border-right: 1px solid #0068b7;
  border-bottom: 1px solid #0068b7;
}

ul.gove-common-list li + li {
  border-left: none;
  border-right: 1px solid #0068b7;
}

ul.gove-common-list li:nth-child(2n) {
  border-right: none;
  border-bottom: 1px solid #0068b7;
}

ul.gove-common-list li:last-child {
  border-bottom: none;
}

ul.gove-common-list li a {
  position: relative;
  height: 4.9rem;
  text-align: center;
}

ul.gove-common-list li a span {
  position: initial;
  font-size: 1.3rem;
}

ul.gove-common-list li a span::before {
  top: 48%;
  left: 1.8rem;
  width: 0.8rem;
}